View Issue Details

IDProjectCategoryView StatusLast Update
0019917phpList 3 applicationInstallationpublic25-09-19 14:00
Reporterdanwaterloo 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionunable to reproduce 
Product Version3.4.0 
Target VersionFixed in Version 
Summary0019917: upgrade to 3.4 gives database error
DescriptionCustomer had version 2.12, updated to 3.9, required 'intermediate' upgrade to 3.2, then on up. upgrading to 3.9 or later version gave a "Database error 1064 while doing query You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1 phplist" after selecting 'list of campaigns'.

3.8 or earlier worked fine, showing the list of draft, active and completed campaigns. 3.9 or later did not show the campaigns, but showed the database error.
TagsNo tags attached.

Activities

danwaterloo

29-04-19 18:58

developer